Upstream information

CVE-2022-30629 at MITRE

Description

Non-random values for ticket_age_add in session tickets in crypto/tls before Go 1.17.11 and Go 1.18.3 allow an attacker that can observe TLS handshakes to correlate successive connections by comparing ticket ages during session resumption.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having low severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 3.1 3.7
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N
Attack Vector Network Network
Attack Complexity High High
Privileges Required None None
User Interaction Required None
Scope Unchanged Unchanged
Confidentiality Impact Low Low
Integrity Impact None None
Availability Impact None None
CVSSv3 Version 3.1 3.1

Note from the SUSE Security Team on the go1.* package

SUSE only supports the current and the previous GO language releases.

SUSE Bugzilla entry: 1200135 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/golang:1.17-12.3
  • go1.17 >= 1.17.11-150000.1.37.1
Container bci/golang:1.18
Container bci/golang:1.18-7.3
  • go1.18 >= 1.18.3-150000.1.20.1
SUSE Enterprise Storage 7.1
  • go1.17 >= 1.17.11-150000.1.37.1
  • go1.17-doc >= 1.17.11-150000.1.37.1
  • go1.17-race >= 1.17.11-150000.1.37.1
  • go1.18 >= 1.18.3-150000.1.20.1
  • go1.18-doc >= 1.18.3-150000.1.20.1
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
  • go1.18-race >= 1.18.3-150000.1.20.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2004
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2005
SUSE-Storage-7.1-2023-2312
SUSE Liberty Linux 8
  • aardvark-dns >= 1.5.0-2.module+el8.8.0+18060+3f21f2cc
  • buildah >= 1.29.1-1.module+el8.8.0+18195+471da4bb
  • buildah-tests >= 1.29.1-1.module+el8.8.0+18195+471da4bb
  • cockpit-podman >= 63.1-1.module+el8.8.0+18286+cd236dce
  • conmon >= 2.1.6-1.module+el8.8.0+18098+9b44df5f
  • container-selinux >= 2.205.0-2.module+el8.8.0+18438+15d3aa65
  • containernetworking-plugins >= 1.2.0-1.module+el8.8.0+18060+3f21f2cc
  • containers-common >= 1-63.module+el8.8.0+18438+15d3aa65
  • crit >= 3.15-3.module+el8.8.0+18060+3f21f2cc
  • criu >= 3.15-3.module+el8.8.0+18060+3f21f2cc
  • criu-devel >= 3.15-3.module+el8.8.0+18060+3f21f2cc
  • criu-libs >= 3.15-3.module+el8.8.0+18060+3f21f2cc
  • crun >= 1.8.1-2.module+el8.8.0+18418+f0e540fe
  • fuse-overlayfs >= 1.10-1.module+el8.8.0+18060+3f21f2cc
  • libslirp >= 4.4.0-1.module+el8.8.0+18060+3f21f2cc
  • libslirp-devel >= 4.4.0-1.module+el8.8.0+18060+3f21f2cc
  • netavark >= 1.5.0-4.module+el8.8.0+18060+3f21f2cc
  • oci-seccomp-bpf-hook >= 1.2.8-1.module+el8.8.0+18060+3f21f2cc
  • podman >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • podman-catatonit >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • podman-docker >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • podman-gvproxy >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • podman-plugins >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • podman-remote >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • podman-tests >= 4.4.1-8.module+el8.8.0+18438+15d3aa65
  • python3-criu >= 3.15-3.module+el8.8.0+18060+3f21f2cc
  • python3-podman >= 4.4.1-1.module+el8.8.0+18275+3a56cc62
  • runc >= 1.1.4-1.module+el8.8.0+18060+3f21f2cc
  • skopeo >= 1.11.2-0.2.module+el8.8.0+18251+ad5b274c
  • skopeo-tests >= 1.11.2-0.2.module+el8.8.0+18251+ad5b274c
  • slirp4netns >= 1.2.0-2.module+el8.8.0+18060+3f21f2cc
  • toolbox >= 0.0.99.3-7.module+el8.8.0+18119+e3deee03
  • toolbox-tests >= 0.0.99.3-7.module+el8.8.0+18119+e3deee03
  • udica >= 0.2.6-20.module+el8.8.0+18060+3f21f2cc
Patchnames:
RHSA-2023:2758
SUSE Liberty Linux 9
  • buildah >= 1.29.1-1.el9
  • buildah-tests >= 1.29.1-1.el9
  • containernetworking-plugins >= 1.2.0-1.el9
  • podman >= 4.4.1-3.el9
  • podman-docker >= 4.4.1-3.el9
  • podman-gvproxy >= 4.4.1-3.el9
  • podman-plugins >= 4.4.1-3.el9
  • podman-remote >= 4.4.1-3.el9
  • podman-tests >= 4.4.1-3.el9
  • skopeo >= 1.11.2-0.1.el9
  • skopeo-tests >= 1.11.2-0.1.el9
Patchnames:
RHSA-2023:2253
RHSA-2023:2282
RHSA-2023:2283
RHSA-2023:2367
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Development Tools 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • go1.17 >= 1.17.11-150000.1.37.1
  • go1.17-doc >= 1.17.11-150000.1.37.1
  • go1.17-race >= 1.17.11-150000.1.37.1
  • go1.18 >= 1.18.3-150000.1.20.1
  • go1.18-doc >= 1.18.3-150000.1.20.1
  • go1.18-race >= 1.18.3-150000.1.20.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2004
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2005
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Development Tools 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • go1.17 >= 1.17.11-150000.1.37.1
  • go1.17-doc >= 1.17.11-150000.1.37.1
  • go1.17-race >= 1.17.11-150000.1.37.1
  • go1.18 >= 1.18.3-150000.1.20.1
  • go1.18-doc >= 1.18.3-150000.1.20.1
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
  • go1.18-race >= 1.18.3-150000.1.20.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP4-2022-2004
SUSE-SLE-Module-Development-Tools-15-SP4-2022-2005
SUSE-SLE-Module-Development-Tools-15-SP4-2023-2312
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-2312
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-2312
SUSE Linux Enterprise Real Time 15 SP3
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-2312
SUSE Linux Enterprise Server 15 SP3-LTSS
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-2312
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • go1.17 >= 1.17.11-150000.1.37.1
  • go1.17-doc >= 1.17.11-150000.1.37.1
  • go1.17-race >= 1.17.11-150000.1.37.1
  • go1.18 >= 1.18.3-150000.1.20.1
  • go1.18-doc >= 1.18.3-150000.1.20.1
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
  • go1.18-race >= 1.18.3-150000.1.20.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2004
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2005
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-2312
openSUSE Leap 15.3
  • go1.17 >= 1.17.11-150000.1.37.1
  • go1.17-doc >= 1.17.11-150000.1.37.1
  • go1.17-race >= 1.17.11-150000.1.37.1
  • go1.18 >= 1.18.3-150000.1.20.1
  • go1.18-doc >= 1.18.3-150000.1.20.1
  • go1.18-race >= 1.18.3-150000.1.20.1
Patchnames:
openSUSE-SLE-15.3-2022-2004
openSUSE-SLE-15.3-2022-2005
openSUSE Leap 15.4
  • go1.17 >= 1.17.11-150000.1.37.1
  • go1.17-doc >= 1.17.11-150000.1.37.1
  • go1.17-race >= 1.17.11-150000.1.37.1
  • go1.18 >= 1.18.3-150000.1.20.1
  • go1.18-doc >= 1.18.3-150000.1.20.1
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
  • go1.18-race >= 1.18.3-150000.1.20.1
Patchnames:
openSUSE-SLE-15.4-2022-2004
openSUSE-SLE-15.4-2022-2005
openSUSE-SLE-15.4-2023-2312
openSUSE Leap 15.5
  • go1.18-openssl >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-doc >= 1.18.10.1-150000.1.9.1
  • go1.18-openssl-race >= 1.18.10.1-150000.1.9.1
Patchnames:
openSUSE-SLE-15.5-2023-2312
openSUSE Tumbleweed
  • go1.17 >= 1.17.11-1.1
  • go1.17-doc >= 1.17.11-1.1
  • go1.17-race >= 1.17.11-1.1
  • go1.18 >= 1.18.3-1.1
  • go1.18-doc >= 1.18.3-1.1
  • go1.18-race >= 1.18.3-1.1
Patchnames:
openSUSE Tumbleweed GA go1.17-1.17.11-1.1
openSUSE Tumbleweed GA go1.18-1.18.3-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 go1.15 Unsupported
SUSE Enterprise Storage 7.1 go1.16 Unsupported
SUSE Enterprise Storage 7.1 go1.17 Released
SUSE Enterprise Storage 7.1 go1.18 Released
SUSE Enterprise Storage 7.1 go1.18-openssl Released
SUSE Linux Enterprise Real Time 15 SP3 go1.15 Unsupported
SUSE Linux Enterprise Real Time 15 SP3 go1.16 Unsupported
SUSE Linux Enterprise Real Time 15 SP3 go1.17 Affected
SUSE Linux Enterprise Real Time 15 SP3 go1.18 Affected
SUSE Linux Enterprise Real Time 15 SP3 go1.18-openssl Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 go1.17 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 go1.18 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 go1.18-openssl Released
SUSE Manager Proxy 4.3 go1.17 Released
SUSE Manager Proxy 4.3 go1.18 Released
SUSE Manager Proxy 4.3 go1.18-openssl Released
SUSE Manager Retail Branch Server 4.3 go1.17 Released
SUSE Manager Retail Branch Server 4.3 go1.18 Released
SUSE Manager Retail Branch Server 4.3 go1.18-openssl Released
SUSE Manager Server 4.3 go1.17 Released
SUSE Manager Server 4.3 go1.18 Released
SUSE Manager Server 4.3 go1.18-openssl Released
openSUSE Leap 15.5 go1.18-openssl Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 go1.17 Released
SUSE Linux Enterprise Desktop 15 SP4 go1.18 Released
SUSE Linux Enterprise Desktop 15 SP4 go1.18-openssl Released
SUSE Linux Enterprise High Performance Computing 15 SP1 go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS go1.15 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2 go1.17 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS go1.16 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS go1.17 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS go1.15 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS go1.16 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS go1.17 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3 go1.16 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3 go1.17 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 go1.18 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 go1.18-openssl Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS go1.16 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS go1.17 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS go1.18 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS go1.18-openssl Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS go1.15 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS go1.16 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS go1.17 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS go1.18 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS go1.18-openssl Released
SUSE Linux Enterprise High Performance Computing 15 SP4 go1.17 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 go1.18 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 go1.18-openssl Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS go1.17 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS go1.18 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS go1.18-openssl Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS go1.17 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS go1.18 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS go1.18-openssl Affected
SUSE Linux Enterprise Module for Development Tools 15 SP2 go1.15 Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP2 go1.17 Affected
SUSE Linux Enterprise Module for Development Tools 15 SP3 go1.15 Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP3 go1.16 Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP3 go1.17 Released
SUSE Linux Enterprise Module for Development Tools 15 SP3 go1.18 Released
SUSE Linux Enterprise Module for Development Tools 15 SP3 go1.18-openssl Affected
SUSE Linux Enterprise Module for Development Tools 15 SP4 go1.17 Released
SUSE Linux Enterprise Module for Development Tools 15 SP4 go1.18 Released
SUSE Linux Enterprise Module for Development Tools 15 SP4 go1.18-openssl Released
SUSE Linux Enterprise Server 15 SP2 go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise Server 15 SP2 go1.17 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS go1.15 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS go1.16 Unsupported
SUSE Linux Enterprise Server 15 SP2-LTSS go1.17 Released
SUSE Linux Enterprise Server 15 SP3 go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP3 go1.16 Unsupported
SUSE Linux Enterprise Server 15 SP3 go1.17 Released
SUSE Linux Enterprise Server 15 SP3 go1.18 Released
SUSE Linux Enterprise Server 15 SP3 go1.18-openssl Affected
SUSE Linux Enterprise Server 15 SP3-LTSS go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS go1.16 Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS go1.17 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS go1.18 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS go1.18-openssl Released
SUSE Linux Enterprise Server 15 SP4 go1.17 Released
SUSE Linux Enterprise Server 15 SP4 go1.18 Released
SUSE Linux Enterprise Server 15 SP4 go1.18-openssl Released
SUSE Linux Enterprise Server 15 SP4-LTSS go1.17 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS go1.18 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS go1.18-openssl Affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 go1.15 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 go1.15 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 go1.17 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 go1.15 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 go1.15 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 go1.17 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 go1.15 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP3 go1.16 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP3 go1.17 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 go1.18 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 go1.18-openssl Released
Products past their end of life and not receiving proactive updates anymore.
SUSE CaaS Platform 4.0 go1.15 Unsupported
SUSE Enterprise Storage 6 go1.15 Unsupported
SUSE Enterprise Storage 7 go1.15 Affected
SUSE Enterprise Storage 7 go1.16 Unsupported
SUSE Enterprise Storage 7 go1.17 Released
SUSE Linux Enterprise Desktop 15 SP1 go1.15 Unsupported
SUSE Linux Enterprise Desktop 15 SP2 go1.15 Unsupported
SUSE Linux Enterprise Desktop 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise Desktop 15 SP2 go1.17 Affected
SUSE Linux Enterprise Desktop 15 SP3 go1.15 Unsupported
SUSE Linux Enterprise Desktop 15 SP3 go1.16 Unsupported
SUSE Linux Enterprise Desktop 15 SP3 go1.17 Released
SUSE Linux Enterprise Desktop 15 SP3 go1.18 Released
SUSE Linux Enterprise Desktop 15 SP3 go1.18-openssl Affected
SUSE Linux Enterprise Module for Development Tools 15 SP1 go1.15 Unsupported
SUSE Linux Enterprise Real Time 15 SP2 go1.15 Unsupported
SUSE Linux Enterprise Real Time 15 SP2 go1.16 Unsupported
SUSE Linux Enterprise Real Time 15 SP2 go1.17 Affected
SUSE Linux Enterprise Real Time 15 SP4 go1.17 Affected
SUSE Linux Enterprise Real Time 15 SP4 go1.18 Affected
SUSE Linux Enterprise Real Time 15 SP4 go1.18-openssl Affected
SUSE Linux Enterprise Server 15 SP1 go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP1-BCL go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP1-LTSS go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL go1.16 Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL go1.17 Affected
SUSE Linux Enterprise Server 15 SP3-BCL go1.15 Unsupported
SUSE Linux Enterprise Server 15 SP3-BCL go1.16 Unsupported
SUSE Linux Enterprise Server 15 SP3-BCL go1.17 Affected
SUSE Linux Enterprise Server 15 SP3-BCL go1.18 Affected
SUSE Linux Enterprise Server 15 SP3-BCL go1.18-openssl Affected
SUSE Manager Proxy 4.0 go1.15 Unsupported
SUSE Manager Proxy 4.1 go1.15 Unsupported
SUSE Manager Proxy 4.1 go1.16 Unsupported
SUSE Manager Proxy 4.1 go1.17 Released
SUSE Manager Proxy 4.2 go1.15 Unsupported
SUSE Manager Proxy 4.2 go1.16 Unsupported
SUSE Manager Proxy 4.2 go1.17 Released
SUSE Manager Proxy 4.2 go1.18 Released
SUSE Manager Proxy 4.2 go1.18-openssl Affected
SUSE Manager Retail Branch Server 4.0 go1.15 Unsupported
SUSE Manager Retail Branch Server 4.1 go1.15 Unsupported
SUSE Manager Retail Branch Server 4.1 go1.16 Unsupported
SUSE Manager Retail Branch Server 4.1 go1.17 Released
SUSE Manager Retail Branch Server 4.2 go1.15 Unsupported
SUSE Manager Retail Branch Server 4.2 go1.16 Unsupported
SUSE Manager Retail Branch Server 4.2 go1.17 Released
SUSE Manager Retail Branch Server 4.2 go1.18 Released
SUSE Manager Retail Branch Server 4.2 go1.18-openssl Affected
SUSE Manager Server 4.0 go1.15 Unsupported
SUSE Manager Server 4.1 go1.15 Unsupported
SUSE Manager Server 4.1 go1.16 Unsupported
SUSE Manager Server 4.1 go1.17 Released
SUSE Manager Server 4.2 go1.15 Unsupported
SUSE Manager Server 4.2 go1.16 Unsupported
SUSE Manager Server 4.2 go1.17 Released
SUSE Manager Server 4.2 go1.18 Released
SUSE Manager Server 4.2 go1.18-openssl Affected
openSUSE Leap 15.4 go1.18-openssl Released
Container Status
bci/golang:1.16
trento/trento-runner
go1.16Unsupported
bci/golang:1.17 go1.17Released
bci/golang
bci/golang:1.18
go1.18Released


SUSE Timeline for this CVE

CVE page created: Thu Jun 2 01:00:10 2022
CVE page last modified: Thu Feb 22 17:20:55 2024